<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 188_8 RC2                                          |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Author: myPHPNuke Dev Team                                           |
// +----------------------------------------------------------------------+
// | Copyright: © 2001-2004 myPHPNuke Dev Team                            |
// +----------------------------------------------------------------------+
// $Id: eventcal-english.php,v 1.3.2.2 2004/04/18 12:47:20 ajvwaay Exp $



/*Module eventcal*/
define("_CLICKBACK","Please click your browser's [Back] button and correct.");
define("_BLANKFIELDS","Blank field(s) !!");
define("_NAMEEXCEED","Event Name Exceeds Max Length!!");
define("_DESCEXCEED","Descrtiption Name Exceeds Max Length!!");
define("_DATES","DATES");
define("_EVENT","EVENT");
define("_EVENTS","Events");
define("_EDIT","Edit");
define("_DELETE","Delete");
define("_DUPE","Duplicate");
define("_NOEVENTFORYEAR","Sorry, NO Event records were found for year");
define("_CALENDAROFEVENTS","Calendar of Events for");
define("_TODAY","Today");
define("_YEARTODISPLAY","Year to display");
define("_ADDEVENT","Add new event");
define("_IFYOUWANTOTOSUGGEST","If you have an event that you'ld like to have posted here, please Send an email to the");
define("_MISTAKESDATE","Be sure that the TO date is the same  or after the FROM date!");
define("_EVENTNAME","Event name");
define("_EVENTDESCR","Event description");
define("_DAYS","days");
define("_HTMLFORMATTINGYES","HTML formatting is allowed in Name and Description");
define("_HTMLFORMATTINGNO","HTML formatting is not allowed");
define("_EVENTBEMORETHAN","Event can't be more than");
define("_DISPLAY","Display");
define("_DUPLICATEEVENTRECORD","Duplicate event record");
define("_DELETETHISEVENT","Delete this event") ;
define("_DELETEQU","Delete this event?") ;
define("_DELETED","Deleted") ;
define("_SUBMIT","Submit") ;
define("_WEBMASTER","Webmaster") ;
define("_Jan","Jan") ;
define("_Feb","Feb") ;
define("_Maer","Mar") ;
define("_Apr","Apr") ;
define("_Mai","May") ;
define("_Jun","Jun") ;
define("_Jul","Jul") ;
define("_Aug","Aug") ;
define("_Sep","Sep") ;
define("_Okt","Oct") ;
define("_Nov","Nov") ;
define("_Dez","Dec") ;
define("_Januar","January") ;
define("_Februar","February") ;
define("_Maerz","March") ;
define("_April","April") ;
define("_Mai","May") ;
define("_Juni","June") ;
define("_Juli","July") ;
define("_August","August") ;
define("_September","September") ;
define("_Oktober","October") ;
define("_November","November") ;
define("_Dezember","December") ;
define("_FROM","from") ;
define("_TO","to") ;



?>
